<?php

namespace app\common\model\backup;
use app\common\model\BaseModel;

class BackupStoreOrder extends BaseModel
{
    public static function tablePk(): ?string
    {
        return 'order_id';
    }
    public static function tableName(): string
    {
        return 'backup_store_order';
    }
}